Subject: [os2genau_digest] No. 1711
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 28 Sep 2008 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 27 September 2008
 Number  1711
**************************************************

Subjects for today
 
1  Re:  Lucide : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Lucide : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 27 Sep 2008 06:30:25 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Lucide

Alan Duval wrote:
> Hi,
>
> I only occasionally need to view a PDF file and found that Lucide did 
> a good job when I had eCS 1.2 as my OS but since installing eCS 2.0 I 
> find that the lower part of each page of a PDF is either missing or 
> garbled with lines superimposed hence I have used Acrobat 5 instead. I 
> just installed the latest plugins for Lucide but if anything it's 
> worse. However the strange thing is that the pages will print 
> normally. Can someone suggest how I can get Lucide working properly?
> I thought I would reinstall it but can't find where to download it from.
>
> Regards,
>
> Alan Duval
 
>
> 

>
I don't have those problems with Lucide, so it does indeed sound like 
your install is corrupted, perhaps picking up the wrong Libc libraries ? 
I would expect you should find Lucide on the eComStation site, perhaps 
in the Beta zone if you have a software services subscription.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 27 Sep 2008 08:45:33 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Lucide

On Sat, 27 Sep 2008 06:30:25 +1000, Ed Durrant wrote:

>Alan Duval wrote:
>> Hi,
>>
>> I only occasionally need to view a PDF file and found that Lucide did 
>> a good job when I had eCS 1.2 as my OS but since installing eCS 2.0 I 
>> find that the lower part of each page of a PDF is either missing or 
>> garbled with lines superimposed hence I have used Acrobat 5 instead. I 
>> just installed the latest plugins for Lucide but if anything it's 
>> worse. However the strange thing is that the pages will print 
>> normally. Can someone suggest how I can get Lucide working properly?
>> I thought I would reinstall it but can't find where to download it from.
>>
>> Regards,
>>
>> Alan Duval
> 
>>
>> 
>
>>
>I don't have those problems with Lucide, so it does indeed sound like 
>your install is corrupted, perhaps picking up the wrong Libc libraries ? 
>I would expect you should find Lucide on the eComStation site, perhaps 
>in the Beta zone if you have a software services subscription.
>

Hi Alan and Ed.

I would also recommend going to os2site dot com and installing the latest GBM
rendering utility which has plugins for Lucide, Firefox etc.

Link
is:
http://www.os2site dot com/sw/incoming/gbmos2pm152_gbm161_lu136_moz137_bin_wpi.z
ip

Christian Regards,
John & Marjo Angelico
Kingsley Educational Pty Ltd
Phone +613 9544 8792	P O Box 310
Fax +613 9544 2328		Mount Waverley 
talldad at kepl dot com dot au		VIC 3149 AUSTRALIA
www.kepl dot com dot au		ABN 77 007 423 734
_________________________________________________________
| We will tell the next generation the praiseworthy deeds of the Lord |
| His power and the wonders He has done    Ps 78:4                         | 
--------------------------------------------------------------------------------------

----------------------------------------------------------------------------------